[darcs-users] How to downgrade darcs 2.4 -> 2.2? (issue1817)

Radoslav Dorcik radoslav.dorcik at gmail.com
Wed Jun 2 22:03:17 UTC 2010


On Tue, Jun 1, 2010 at 9:06 PM, Dan Pascu <dan at ag-projects.com> wrote:
>
> On 29 May 2010, at 16:40, Radoslav Dorcik wrote:
>
> merge tool in order to fix the conflict. Before doing this it will create 3
> directory structures in /tmp: /tmp/version1, /tmp/version2 and /tmp/ancestor
> ancestor version and the pulled version all right, but my own version is
> completely empty. darcs generates 3 directory trees in /tmp: /tmp/ancestor,
> /tmp/version1 and /tmp/version2. The ancestor and version2 trees and files
> are all right. But the version1 tree is broken. It contains the correct
> directory structure and the required files, as the other 2 trees do, but all
> the files under the version1 tree are empty.

before I'll try to reproduce it. I have maybe one blind question:
do you have /tmp/ on special partition ?  e.g. maybe the "mmap" is
involved here.


More information about the darcs-users mailing list